Subject: bug#20871: 25.0.50; fill-single-char-nobreak-p does not recognize a single-letter word when it is preceded by an open paren

From: Marcin Borkowski <[email-masked]>
Date: Sat, 17 Aug 2019 16:17:04 +0200

AFAIR, I was the submitter of this bug report a few years ago.  Thanks
for working on this.

On 2019-08-17, at 08:57, Eli Zaretskii <[email-masked]> wrote:

> My problem is conceptual rather than practical.  Since in , e.g.,
> English it is okay to break a line after single-letter words, whereas
> in Polish it is not [...]

FWIW, I remember some English native speaker (from the UK, I guess)
saying that he likes the rule about not breaking the line after e.g. "a"
and would like English to have a similar one.

Best,

-- 
Marcin Borkowski
http://mbork.pl